=== debian/control ===
Source: jolicloud-webapp-linktv
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-linktv
Provides: prism-webapp-linktv
Replaces: prism-webapp-linktv (<= 1.0)
Conflicts: prism-webapp-linktv (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.linktv.org/
Description: Jolicloud web application for Link TV
 The Link TV web site running in a simple Jolicloud window.

Package: prism-webapp-linktv
Architecture: all
Depends: jolicloud-webapp-linktv
Description: Transitional package for jolicloud-webapp-linktv
 This is a transitional package for jolicloud-webapp-linktv, and can safely
 be removed after the installation is complete.
